漏洞信息详情

CartWIZ ASP Cart多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200505-259
  • 危害等级: 中危
  • CVE编号: CVE-2005-1292
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-05-02
  • 威胁类型: 远程
  • 更新时间: 2006-08-28
  • 厂        商: elemental_software
  • 漏洞来源:

漏洞简介

CartWIZ ASP Cart中存在多个跨站脚本攻击(XSS)漏洞,允许远程攻击者通过(1)tellAFriend.asp或(2)addToWishlist.asp的idProduct参数,(3)access.asp或(4)login.asp的redirect参数,(5)login.asp或(6)error.asp的message参数,或者searchResults.asp的(7)sku或(8)name参数来注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: cartwiz-multiple-script-xss(20249)

链接:http://xforce.iss.net/xforce/xfdb/20249

来源: OSVDB

名称: 15780

链接:http://www.osvdb.org/15780

来源: OSVDB

名称: 15778

链接:http://www.osvdb.org/15778

来源: OSVDB

名称: 15777

链接:http://www.osvdb.org/15777

来源: OSVDB

名称: 15776

链接:http://www.osvdb.org/15776

来源: OSVDB

名称: 15775

链接:http://www.osvdb.org/15775

来源: SECTRACK

名称: 1013792

链接:http://securitytracker.com/id?1013792

来源: SECUNIA

名称: 15055

链接:http://secunia.com/advisories/15055

来源: BUGTRAQ

名称: 20050423 Multiple Sql injection and XSS in CartWIZ ASP Cart

链接:http://marc.theaimsgroup.com/?l=bugtraq&m=111428393022389&w=2

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多